h1,
.h1,
h1.woocommerce-page-title-area .woocommerce-products-header__title {
  font-size: 1.4rem;
}

.h2,
h2 {
  font-size: var(--font-size-largest);
}

.h3,
h3 {
  font-size: var(--font-size-large);
}

.h4,
h4 {
  font-size: var(--font-size);
}

.h5,
h5 {
  font-size: var(--font-size-small);
}

.h6,
h6 {
  font-size: var(--font-size-smallest);
}

.h-border {
  border-bottom: var(--border);
  padding-bottom: var(--spacing);
}

.panel-layout {
  margin-bottom: var(--spacing);
}

p + h1,
p + h2,
p + h3,
p + h4,
p + h5,
p + h6 {
  margin-top: 0px;
}
